/*.module-cform {*/
/*    min-height: 100vh;*/
/*}*/
.manage-preferences {
    background-color: #f0f0f0;
}
.c-form {
    display: none;
}
.c-form-loader {
    width: 30px;
    margin: 0 auto;
}
.c-form ul {
    list-style: none;
    padding: 0;
}
.c-field {
    margin-bottom: 20px;
}
.c-width-100,
.c-width-50 {
    width: 100%;
}
.c-field.c-hidden {
    margin-bottom: 0;
}
.c-field label {
    display: block;
    color: #435363;
    font-weight: 700;
    font-size: 16px;
}

.c-field label > i {
    color: #790000;
}

.c-input {
    width: 100%;
    height: 45px;
    border: 1px solid #999999;
    border-radius: 4px;
    padding: 0 10px;
}

.c-select {
    height: 45px;
    width: 100%;
    border-radius: 4px;
    padding: 0 10px;
    background-color: #e3e3e3;
}
.c-section {
    margin-bottom: 45px;
}
.c-basic-fields {
    display: flex;
    display: none;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
.c-invisible {
    display: none;
}
.cs-title {
    color: #435363;
    font-weight: 700;
    font-size: 16px;
}
.c-pref-list {
    padding: 0;
    margin: 30px 0;
}
.cl-item {

    margin-bottom: 25px;
}

.cl-circle,
.cl-description {
    display: none;
}

.cl-head {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
}
.cl-switch {
    width: 60px;
    height: 30px;
    background-color: #d9d9d9;
    border-radius: 24px;
    position: relative;
    display: inline-block;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,.1);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.cl-switch > div {
    position: absolute;
    width: 32px;
    height: 32px;
    border-radius: 32px;
    left: 0;
    top: -1px;
    background-color: #fff;
    box-shadow: 1px 1px 1px rgba(0,0,0,.1);
    transition: all 0.3s ease-in-out;
}
.cl-switch:hover > div {
    box-shadow: 1px 1px 2px rgba(0,0,0,.2);
}
.cl-switch.active > div {
    margin-left: 30px;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    transition: all 0.3s ease-in-out;
}
.cl-switch.active {
    background-color: #72B57A;
}
.cl-title {
    width: calc(100% - 75px);
}


.cl-pressed-btns {
    margin: 20px 0 0;
}
.cl-pre-btn {
    height: 30px;
    padding: 0 10px;
    line-height: 30px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4);
    background-color: #E2E2E2;
    color: #777777;
    float: left;
    margin: 0 10px 10px 0;
    border-radius: 2px;
    font-size: 13px;
    cursor: pointer;
}
.cl-pre-btn.active {
    background-color: #72B57A;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.4);
    color: #fff;
}
.cl-pre-btn:hover {
    box-shadow: 0 1px 1px rgba(0,0,0,.5);
}
.cl-pre-btn.active:hover {
    box-shadow: inset 0 1px 1px rgba(0,0,0,.6);
}
.cl-field-desc {
    margin: 5px 0;
    font-size: 12px;
    color: #6C7A88;
}
.c-checkboxes {
    margin: 0;
}
.c-choice {
    display: flex;
    justify-content: flex-start;
}
.c-choice input[type=checkbox] {
    margin: 3px 10px 0 0;
}
.c-choice label {
    color: #32404E;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
}
a.c-btn-submit {
    background-color: #E75300;
    text-transform: none;
    margin-top: 40px;
    padding: 11px 34px;
}

.c-btn-submit .spinner div:after {
    left: 11px;
    width: 2px;
    height: 7px;
    background: #ffffff;
}
.c-btn-submit .spinner {
    width: 25px;
    height: 25px;
}
.c-btn-submit .spinner div {
    transform-origin: 12px 12px;
}
.c-btn-submit .btn-loader {
    top: 10px;
    right: 4px;
}
.c-select-all {
    display: none;
}

/* Text Section */
/* -------------- */
.c-section-text {
    position: relative;
    display: none;
    margin-top: 40px;
}
.c-text-update {
    position: absolute;
    right: 0;
    top: -20px;
    color: #E75300;
    text-transform: uppercase;
    font-size: 11px;
}
.c-text-update:hover {
    color: #ff6100;
}
.c-form ul.c-fields-text {
    padding: 0 50px 0 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cft-item {
    width: calc(50% - 10px);
    margin-bottom: 20px;
}
.cft-name {
    font-size: 11px;
    display: block;
    margin-bottom: 5px;
}
.cft-value {
    font-size: 16px;
    text-transform: capitalize;
}

/* Errors */
/* -------------- */
.c-error-main {
    display: none;
    padding: 20px 0;
    text-align: center;
    font-weight: 600;
    color: darkred;
    border-top: 4px solid darkred;
    border-bottom: 4px solid darkred;
    margin-bottom: 20px;
}
.c-error,
.c-error-required {
    display: none;
    color: darkred;
}
.c-field.invalid label {
    color: darkred;
}
.c-field.invalid .c-error {
    display: block;
}
.invalid .c-input {
    border: 3px solid darkred;
}
/* Hide recaptcha badge */
.grecaptcha-badge { opacity:0;}


/* Success Message */
.c-message {
    text-align: center;
}
.c-success {
    font-size: 24px;
    color: #42924e;
    font-weight: 700;
}


@media (min-width:700px) {

    .c-fields-wrap {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .c-width-50 {
        width: calc(50% - 20px);
    }
    .c-pref-list {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-bottom: 0;
    }
    .cl-item {
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
        margin-bottom: 25px;
        width: calc(50% - 20px);
    }
    .cl-circle {
        width: 70px;
        height: 70px;
        border-radius: 70px;
        background-color: #d9d9d9;
        position: relative;
        box-shadow: inset 1px 1px 1px rgba(0,0,0,.1);
    }

    .cl-circle img {
        display: block;
        max-width: 48px;
        max-height: 48px;
        position: absolute;
        top: 0; bottom: 0; right: 0; left: 0;
        margin: auto;
    }
    .cl-circle,
    .cl-description {
        display: block;
    }
    .cl-main {
        width: calc(100% - 80px);
    }
    .cl-head {
        margin-bottom: 10px;
        flex-direction: row;
    }
    .cl-description {
        color: #6C7A88;
        font-size: 12px;
    }
    .cl-pre-btn {
        height: 25px;
        line-height: 25px;
        font-size: 12px;
    }
    .c-section {
        margin-bottom: 30px;
    }
    input[type="submit"].c-btn-submit {
        margin-top: 25px;
    }
    .module-cform {
        max-width: 960px;
        margin: 0 auto;
    }
    .c-select-all {
        display: inline;
        float: right;
        font-size: 12px;
        font-weight: 400;
        color: #E75300;
        text-transform: uppercase;
        cursor: pointer;
    }
    .c-select-all i {
        font-style: normal;
    }
    .c-select-all:hover i {
        color: #ff5b00;
        text-decoration: underline;
    }
    .c-select-all.active i:last-child,
    .c-select-all:not(.active) i:first-child{
        display: none;
    }
    .c-select-all.active i:first-child,
    .c-select-all:not(.active) i:last-child{
        display: inline;
    }

    .c-form ul.c-fields-text {
        padding: 0 80px 0 0;
        justify-content: flex-start;
    }
    .c-section-text {
        width: 100%;
        margin-top: 0;
    }
    .c-text-update {
        top: 0;
        font-size: 12px;
    }
    .cft-item {
        width: auto;
        margin: 0 45px 20px 0;
    }
    .cft-value {
        font-size: 14px;
    }

}

@media (min-width:800px) {

    .cl-circle {
        width: 110px;
        height: 110px;
        border-radius: 110px;
    }
    .cl-circle img {
        max-width: 70px;
        max-height: 70px;
    }

    .cl-main {
        width: calc(100% - 125px);
    }
    .cl-switch {
        width: 50px;
        height: 25px;
        border-radius: 25px;

    }
    .cl-switch > div {
        width: 27px;
        height: 27px;
        border-radius: 23px;
        box-shadow: 1px 1px 1px rgba(0,0,0,.1);
    }
    .cl-switch.active > div {
        margin-left: 25px;
    }
    .cl-title {
        width: calc(100% - 60px);
    }

}




















